uuid: de04d84a-c26b-4fa1-8b74-c221107dc1c8
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
_core:
  default_config_hash: fUxrlZt5z8U8dKAADqGtH0YQWZSVXIkH9Ga5abq8HwU
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  billing_countries: true
  default_currency: true
  langcode: true
  mail: true
  name: true
